/*Правила работы с данным CSS-кодом:
1. Делите код на секции.
2. Правила должны быть организованы в алфавитном порядке.
3. Имя каждого селектора на новой строке (если правила применяются к нескольким селекторам сразу).
4. Одно правило - одна строка.
5. Проприетарные правила (т.е. правила «понятные» только определённым браузерам) пишутся после сразу соответствующего стандартного и отделяются одним Tab'ом.
6. Комментируйте код.
Пример:
.example-1,
.example-2,
.example-2 a {
	rule1: value;
		-moz-rule1: value;
		-webkit-rule1: value;
	rule2: value;
	rule2: value;
}
*/
/*CSS Reset from Eric Meyer - начало.*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*CSS Reset from Eric Meyer - конец.*/

/*Общие правила - начало.*/
body, p {
	color: #394046;
	font-family: Verdana;
	font-size: 14px;
}
p {
	line-height: 20px;
	margin-bottom: 20px;
}
h1 {
	font-family: Verdana;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
h3 {
	font-family: Verdana;
	font-size: 30px;
	font-weight: bold;
	margin-left: 20px;
}
.float_r {
	float: right;
}
.float_l {
	float: left;
}
.content {
	background-image: url('media/img/background.png');
	width: 1200px;
	margin: auto;
}
.bold {
	font-weight: bold;
}
.clear {
	clear: both;
}
/*Общие правила - конец.*/

/*Шапка - начало.*/
.head {
	width: 960px;
	margin: auto;
	padding-top: 40px;
}
.head a {
	color: #394046;
	font-family: Verdana;
	font-size: 14px;
	padding: 0 15px 0 20px;
}
div.head .tel {
	font-size: 18px;
	float: right;
	padding-right: 20px;
	margin-top: -15px;
}
.hr {
	width: 960px;
	background-image: url('media/img/hr.png');
	background-repeat: repeat-x;
	height: 2px;
	margin-top: 38px;
	margin-bottom: 30px;
}
.logo {
	background-image: url('media/img/logo.png');
	background-repeat: no-repeat;
	width: 680px;
	height: 45px;
	margin-top: 40px;
	margin: auto;
}
.foto img{
	margin: 20px 135px 37px 20px;
}
/*Шапка - конец.*/

/*Контент - начало*/
.wrapper {
	padding: 0 20px 0 20px;
	width: 960px;
	margin: auto;
}
.invers {
	font-size: 20px;
	color: white;
	background-color: #394046;
	text-align: center;
	width: 450px;
	padding: 3px 0 3px 0;
	margin: auto;
	margin-bottom: 40px;
}
.box {
	width: 280px;
	margin: 40px 20px 0 20px;
	float: left;
}
.box p{
	font-size: 12px;
}
.box h3 {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
}
.brace {
	background-image: url('media/img/brace.png');
	background-repeat: no-repeat;
	width: 280px;
	height: 31px;
	margin: 9px 0 9px 0;
}
.white {
	background-color: white;
	margin-right: -16px;
	margin-bottom: 45px;
	width: 260px;
	float: left;
	padding: 0 20px 0 20px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Параметры тени */
}
.white h4{
	font-size: 30px;
	font-family: Verdana;
	padding: 20px 0 30px 0;
	font-weight: bold;
}
.white p {
	font-size: 12px;
}
.hrv {
	background-image: url(media/img/hrv.png);
	background-repeat: repeat-x;
	width: 284px;
	height: 7px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: -20px;
}
.right-box {
	margin-bottom: 45px;
	margin-left: 40px;
	width: 580px;
	float: left;
	padding: 0 20px 0 20px;
}
.right-box h4{
	font-size: 30px;
	font-family: Verdana;
	padding: 20px 0 30px 0;
	font-weight: bold;
}
.right-box li {
	font-size: 12px;
	margin-bottom: 30px;
	line-height: 20px;
	background:url('media/img/marker.png') no-repeat left top;
	padding-left: 40px;
	height: 23px;
}
.hit-img {
	background-image: url(media/img/hit.png);
	width: 211px;
	height: 244px;
	margin: 30px 55px 0 60px;
	background-repeat: no-repeat;
	float: left;
}
.hit {
	margin: 68px 0 0 0;
}
.hit p{
	font-family: Verdana;
	font-size: 12px;
}
.hit strong {
	font-family: Verdana;
	font-size: 20px;
}
div.wrapper .tel {
	font-family: Verdana;
	font-size: 60px;
	color: white;
	height: 80px;
	text-align: center;
	padding-top: 21px;
	background: #41a200; /* Для старых браузров */
    background: -moz-linear-gradient(top, #b0ea17, #41a200); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom,
                color-stop(0%,#b0ea17), color-stop(100%,#41a200));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #b0ea17, #41a200);
    background: -o-linear-gradient(top, #b0ea17, #41a200); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b0ea17, #41a200); /* IE10 */
    background: linear-gradient(top, #b0ea17, #41a200); /* CSS3 */
    border-radius: 20px 20px 20px 20px;
}
.tel-img {
	background-image: url(media/img/tel.png);
	width: 29px;
	height: 77px;
	background-repeat: no-repeat;
	float: left;
	margin: -8px -140px 0 140px;
}

/*Подвал - начало*/
.footer {
	padding: 20px 20px 0 20px;
	width: 920px;
	margin: auto;
}
.footer a{
	color: #394046;
}
/*Подвал - конец*/